## Options

- Page
  - Free
  - Landscape
  - Portrait
  - Fixed
  - Size
- View
  - Locator bar
  - Status bar
  - Tool bar
  - Set fixed point
  - Clear fixed point
  - Locator props
- Working directory
- Draw options
- Misc.

### Draw options

Set the amount of scrolling, linked scrolling (scrolling the current graph scrolls all graphs), automatic redraw, and whether the screen is erased before refreshing the screen.

### Working directory

Set the working directory. Any file selection popup will start in the selected directory.

### Misc.

- Debug level: Set the debug level.
- Verify Pick sets operations: If on, when using Pick ops, Set the debug level.
- Allow double clicks on canvas: If on, double clicks on the drawing area are meaningful.
- Allow autoscale on read: When a read is performed, autoscale the current graph.